﻿
#cont-121 {
	margin-bottom: var(--standard-margin-bottom);
}
#cont-125 {
	margin: var(--textrechts-margin);
	max-width: var(--text-max-width);
}
#cont-136 {
	margin-bottom: var(--standard-margin-bottom);
}
#cont-140 {
	margin: var(--textrechts-margin);
	max-width: var(--text-max-width);
}
#cont-353 {
	margin: var(--textrechts-margin);
	max-width: var(--text-max-width);
}
#bild-351 img {
	width: var(--bild-text2-bild-width);
	margin: var(--bild-text2-bild-margin);
	display: block;
}
#bild-351 {
	position: relative;
	z-index: 1;
	left: var(--bild-text2-bild-left);
}
#bild-347 img {
	position: absolute;
	z-index: 2;
	width: var(--bild-text2-kanne-width);
	top: var(--bild-text2-kanne-top);
	left: var(--bild-text2-kanne-left);
}
#bild-347 {
	position: relative;
}
#cont-348 {
	background: var(--bgcolor2);
	position: relative;
	left: var(--bild-text2-zitat-left);
	padding: var(--bild-text2-zitat-padding);
	z-index: 1;
	color: var(--color2);
}
#cont-380 {
	margin: var(--textlinks-margin);
	max-width: var(--text-max-width);
}
#cont-378 {
	margin-bottom: var(--standard-margin-bottom);
	text-align: var(--textfluss);
}
#cont-391 {
	margin: var(--textrechts-margin);
	max-width: var(--text-max-width);
}
#html-472 {
	--trennbalken-background: none;
	background: var(--trennbalken-background);
	margin: var(--trennbalken-margin);
	width: var(--trennbalken-width);
	height: var(--trennbalken-height);
}
#cont-345 {
	margin-bottom: var(--standard-margin-bottom);
	align-items: center;
}
#text-350 {
	position: relative;
	left: -20px;
}
#text-524 {
	margin-bottom: 20px;
}
#bild-389 img {
	margin: var(--bild-text3-bild-margin);
}
#bild-389 {
	margin-top: 25px;
}
#html-525 {
	--trennbalken-background: none;
	background: var(--trennbalken-background);
	margin: var(--trennbalken-margin);
	width: var(--trennbalken-width);
	height: var(--trennbalken-height);
}
#bild-644:hover {
	left: 0;
}
#cont-774 {
	margin: var(--textlinks-margin);
	max-width: var(--text-max-width);
}
#cont-772 {
	margin-bottom: var(--standard-margin-bottom);
	text-align: var(--textfluss);
}
#bild-644 {
	position: fixed;
	top: 30%;
	left: -100px;
	transition: left 0.7s;
	z-index: 100;
}
#text-393 {
	padding-top: 40px;
}
#html-1427 {
	--trennbalken-background: none;
	background: var(--trennbalken-background);
	margin: var(--trennbalken-margin);
	width: var(--trennbalken-width);
	height: var(--trennbalken-height);
}
#cont-343 {
	background: var(--bgcolor3);
	padding: var(--bild-text1-padding);
}
#html-2743 {
	--trennbalken-background: none;
	background: var(--trennbalken-background);
	margin: var(--trennbalken-margin);
	width: var(--trennbalken-width);
	height: var(--trennbalken-height);
}
@media (max-width:1100px) /* responsive */ {
	#bild-644 {
		position: static;
		max-width: 200px;
	}
}
